/* 
  MWLocalizable.strings
  MagicWindowSampleApp

  Created by 刘家飞 on 16/3/9.
  Copyright © 2016年 MagicWindow. All rights reserved.
*/

"MWCancel"="Cancel";
"MWPhotoCamera"="Camara";
"MWPhotoAlbumr"="Photos";
"MWwxFriend"="Friends";
"MWwxTimeline"="Moments";
"MWwxUninstalled"="Wechat is not installed";
"MWDone"="Done";
"MWShare"="Share";